uuid: 5692c3b9-d438-4a85-91b2-37130a7e85ed
langcode: fr
status: true
dependencies: {  }
id: hourly
label: Hourly
displayLabel: Hourly
billingType: prepaid
retrySchedule:
  - 1
  - 3
  - 5
unpaidSubscriptionState: canceled
plugin: rolling
configuration:
  trial_interval: {  }
  interval:
    number: 1
    unit: hour
prorater: full_price
proraterConfiguration: {  }
